/*     145086 : BLANK 컨텐츠      */
.blank__145086__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__145086__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145086__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145086__ {height:0px}
}

/*     145087 : 한줄 텍스트      */
.text__145087__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145087__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145087__ p {font-size:22px}
}

/*     145088 : BLANK 컨텐츠      */
.blank__145088__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__145088__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145088__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145088__ {height:5px}
}

/*     145089 : 타이틀 텍스트      */
@font-face {
    font-family: 'MICEGothic Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__145089__ {font-size:0}
.title__145089__ p {
  font-family: 'MICEGothic Bold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

.title__145089__ .desc {font-size:24px;}

.title__145089__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145089__.style_top p {padding-top:10px}
.title__145089__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__145089__.style_right p {padding-right:14px}
.title__145089__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__145089__.style_bottom p {padding-bottom:12px}
.title__145089__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__145089__.style_left p {padding-left:14px}
.title__145089__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__145089__.style_circle1 p {padding-left:18px}
.title__145089__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145089__.style_circle2 p {padding-left:18px}
.title__145089__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145089__ p {font-size:48px}
	.title__145089__.style_top p:before {width:48px}
	.title__145089__.style_right p:before {height:48px}
	.title__145089__.style_bottom p:before {width:48px}
	.title__145089__.style_left p:before {height:48px}
}

/*     145090 : BLANK 컨텐츠      */
.blank__145090__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__145090__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145090__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145090__ {height:5px}
}

/*     145091 : 점선      */
.dashed_line__145091__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__145091__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__145091__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__145091__ {height:20px}
}

/*     145092 : 한줄 텍스트      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text__145092__ p {
     font-family: 'MICEGothic';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__145092__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__145092__ p {font-size:26px}
}

/*     145093 : BLANK 컨텐츠      */
.blank__145093__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__145093__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145093__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145093__ {height:15px}
}

/*     145094 : BLANK 컨텐츠      */
.blank__145094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__145094__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145094__ {height:15px}
}

/*     145095 : 이미지      */
.img__145095__ {max-width:100%}
.img__145095__ * {box-sizing:border-box}
.img__145095__ a {display:block;vertical-align:top}
.img__145095__ img {width: px;vertical-align:top}

/*     145096 : BLANK 컨텐츠      */
.blank__145096__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__145096__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145096__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145096__ {height:35px}
}

/*     145098 : 한줄 텍스트      */
.text__145098__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__145098__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__145098__ p {font-size:16px}
}

/*     145097 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__145097__ {font-size:0}
.title__145097__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145097__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145097__.style_top p {padding-top:10px}
.title__145097__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__145097__.style_right p {padding-right:14px}
.title__145097__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__145097__.style_bottom p {padding-bottom:12px}
.title__145097__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__145097__.style_left p {padding-left:14px}
.title__145097__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__145097__.style_circle1 p {padding-left:18px}
.title__145097__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145097__.style_circle2 p {padding-left:18px}
.title__145097__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145097__ p {font-size:36px}
	.title__145097__.style_top p:before {width:36px}
	.title__145097__.style_right p:before {height:36px}
	.title__145097__.style_bottom p:before {width:36px}
	.title__145097__.style_left p:before {height:36px}
}

/*     145099 : 실선      */
.solid_line__145099__ {display:block;position:relative;width:100%;height:30px}
.solid_line__145099__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__145099__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__145099__ {height:20px}
}

/*     145100 : 이미지 리스트 (타일형)      */
.img_tile__145100__ {overflow:hidden}
.img_tile__145100__ .img_inner {margin:0 -5px}
.img_tile__145100__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__145100__ * {box-sizing:border-box;word-break:keep-all;}
.img_tile__145100__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__145100__ .item a {display:block}
.img_tile__145100__ .figure {display:block}
.img_tile__145100__ .figure img {vertical-align:top}
.img_tile__145100__ .caption {display:block;margin-top:10px}
.img_tile__145100__ .caption > span {display:block}
.img_tile__145100__ .caption > span.subject {font-family: "Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;font-weight:bold;color:#000000}
.img_tile__145100__ .caption > span.content {font-family: "Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;margin-top:5px;color:#000000}

.text_m_sml__145100__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__145100__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__145100__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_med__145100__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__145100__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__145100__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__145100__ .item {width:100%}
.col_m_2__145100__ .item {width:50%}
.col_m_3__145100__ .item {width:33.3333%}
.col_m_4__145100__ .item {width:25%}
.col_m_1__145100__ .item,
.col_m_2__145100__ .item2n,
.col_m_3__145100__ .item3n,
.col_m_4__145100__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__145100__ .item,
	.col_m_2__145100__ .item2n,
	.col_m_3__145100__ .item3n,
	.col_m_4__145100__ .item4n {clear:none}

	.col_t_1__145100__ .item {width:100%}
	.col_t_2__145100__ .item {width:50%}
	.col_t_3__145100__ .item {width:33.3333%}
	.col_t_4__145100__ .item {width:25%}
	.col_t_5__145100__ .item {width:20%}
	.col_t_6__145100__ .item {width:16.6666%}
	.col_t_1__145100__ .item,
	.col_t_2__145100__ .item2n,
	.col_t_3__145100__ .item3n,
	.col_t_4__145100__ .item4n,
	.col_t_5__145100__ .item5n,
	.col_t_6__145100__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__145100__ .img_inner {margin:0 -10px}
	.img_tile__145100__ .item {padding:10px}
	.img_tile__145100__ .caption {margin-top:15px}
	.img_tile__145100__ .caption > span.content {margin-top:10px}

	.text_sml__145100__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__145100__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__145100__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__145100__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__145100__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__145100__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__145100__ .item,
	.col_t_2__145100__ .item2n,
	.col_t_3__145100__ .item3n,
	.col_t_4__145100__ .item4n,
	.col_t_5__145100__ .item5n,
	.col_t_6__145100__ .item6n {clear:none}

	.col_pc_1__145100__ .item {width:100%}
	.col_pc_2__145100__ .item {width:50%}
	.col_pc_3__145100__ .item {width:33.3333%}
	.col_pc_4__145100__ .item {width:25%}
	.col_pc_5__145100__ .item {width:20%}
	.col_pc_6__145100__ .item {width:16.6666%}
	.col_pc_1__145100__ .item,
	.col_pc_2__145100__ .item2n,
	.col_pc_3__145100__ .item3n,
	.col_pc_4__145100__ .item4n,
	.col_pc_5__145100__ .item5n,
	.col_pc_6__145100__ .item6n {clear:both}
}

/*     145101 : 실선      */
.solid_line__145101__ {display:block;position:relative;width:100%;height:30px}
.solid_line__145101__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__145101__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__145101__ {height:20px}
}

/*     145102 : 공백      */
.solid_line__145102__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__145102__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145102__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145102__ {height:30px}
}

/*     145105 : 이미지      */
.img__145105__ {max-width:100%}
.img__145105__ * {box-sizing:border-box}
.img__145105__ a {display:block;vertical-align:top}
.img__145105__ img {width: px;vertical-align:top}

/*     145106 : 이미지      */
.img__145106__ {max-width:100%}
.img__145106__ * {box-sizing:border-box}
.img__145106__ a {display:block;vertical-align:top}
.img__145106__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__145106__ {display:none;}
}

/*     145103 : 이미지      */
.img__145103__ {max-width:100%}
.img__145103__ * {box-sizing:border-box}
.img__145103__ a {display:block;vertical-align:top}
.img__145103__ img {width: px;vertical-align:top}

/*     145104 : 이미지      */
.img__145104__ {max-width:100%}
.img__145104__ * {box-sizing:border-box}
.img__145104__ a {display:block;vertical-align:top}
.img__145104__ img {width: px;vertical-align:top}

/*     145107 : 이미지      */
.img__145107__ {max-width:100%}
.img__145107__ * {box-sizing:border-box}
.img__145107__ a {display:block;vertical-align:top}
.img__145107__ img {width: px;vertical-align:top}

/*     145108 : 이미지      */
.img__145108__ {max-width:100%}
.img__145108__ * {box-sizing:border-box}
.img__145108__ a {display:block;vertical-align:top}
.img__145108__ img {width: px;vertical-align:top}

/*     145109 : 이미지      */
.img__145109__ {max-width:100%}
.img__145109__ * {box-sizing:border-box}
.img__145109__ a {display:block;vertical-align:top}
.img__145109__ img {width: px;vertical-align:top}

/*     145110 : 이미지      */
.img__145110__ {max-width:100%}
.img__145110__ * {box-sizing:border-box}
.img__145110__ a {display:block;vertical-align:top}
.img__145110__ img {width: px;vertical-align:top}

/*     145119 : 이미지      */
.img__145119__ {max-width:100%}
.img__145119__ * {box-sizing:border-box}
.img__145119__ a {display:block;vertical-align:top}
.img__145119__ img {width: px;vertical-align:top}

/*     145116 : 이미지      */
.img__145116__ {max-width:100%}
.img__145116__ * {box-sizing:border-box}
.img__145116__ a {display:block;vertical-align:top}
.img__145116__ img {width: px;vertical-align:top}

/*     145120 : 이미지      */
.img__145120__ {max-width:100%}
.img__145120__ * {box-sizing:border-box}
.img__145120__ a {display:block;vertical-align:top}
.img__145120__ img {width: px;vertical-align:top}

/*     145121 : 공백      */
.solid_line__145121__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__145121__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145121__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145121__ {height:20px}
}

/*     1577485 : 블록 설정(PC 출력 설정)      */
.block_option__1577485__ {display:table;width:100%}
.block_option__1577485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

	.row__1577485__ {display:none;}

@media (max-width:1023px){
	.row__1577485__ {}
}


@media (min-width:1024px){
	.row__1577485__ {max-width:1100px; }
}

/*     146689 : 한줄 텍스트      */
.text__146689__ p {
border-top:5px solid #f0d5a4;
border-left:1px solid #dfdfdf;
border-bottom:1px solid #dfdfdf;
border-right: 1px solid #dfdfdf;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146689__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146689__ p {font-size:22px;padding: 30px 12px;line-height:1.5em;}
}

/*     146690 : 한줄 텍스트      */
.text__146690__ p {
border-top:5px solid #6d5c57;
border-left:1px solid #dfdfdf;
border-right: 1px solid #dfdfdf;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146690__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146690__ p {font-size:22px;padding: 30px 12px;line-height:1.5em;}
}

/*     146691 : 한줄 텍스트      */
.text__146691__ p {
border:1px solid #dfdfdf;
border-top:5px solid #f0d5a4;

font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146691__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146691__ p {font-size:22px; padding: 30px 12px;line-height:1.5em;line-height:1.5em;}
}

/*     146692 : 한줄 텍스트      */
.text__146692__ p {
border-top:5px solid #f0d5a4;
border-left:1px solid #dfdfdf;
border-right: 1px solid #dfdfdf;
border-bottom:1px solid #dfdfdf;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146692__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146692__ p {font-size:22px;padding: 30px 12px;line-height:1.5em;}
}

/*     146693 : 한줄 텍스트      */
.text__146693__ p {
border-top:5px solid #f0d5a4;
border-left:1px solid #dfdfdf;
border-right:1px solid #dfdfdf;
border-bottom:1px solid #dfdfdf;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146693__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146693__ p {font-size:22px;padding: 30px 12px;line-height:1.5em;}
}

